## GOPixbuf

GOPixbuf

## Functions

int | go_pixbuf_get_rowstride ()
GOImage * | go_pixbuf_new_from_data ()
GOImage * | go_pixbuf_new_from_pixbuf ()

## Types and Values

| GOPixbuf

## Object Hierarchy

        GObject
        ╰── GOImage
            ╰── GOPixbuf

## Description

## Functions

### go_pixbuf_get_rowstride ()

    int
    go_pixbuf_get_rowstride (GOPixbuf *pixbuf);

### go_pixbuf_new_from_data ()

    GOImage *
    go_pixbuf_new_from_data (char const *type,
                             guint8 const *data,
                             gsize length,
                             GError **error);

### go_pixbuf_new_from_pixbuf ()

    GOImage *
    go_pixbuf_new_from_pixbuf (GdkPixbuf *pixbuf);

## Types and Values

### GOPixbuf

    typedef struct _GOPixbuf GOPixbuf;